Home | All Classes | Grouped Classes | Index | Search

# Class CL_Gradient

Colorgradient description class. More...

Derived from: none
Derived by: none
Group: Display (Display 2D)

#include <ClanLib/display.h>

Construction:

CL_Gradient | Constructs a color gradient.

Attributes:

top_left |
top_right |
bottom_left |
bottom_right |

Detailed description:

!group=Display/Display 2D! !header=display.h!
Questions or comments, write to the ClanLib mailing list.